/* -------------------------------------------------------
 	1. LIENS base
 ------------------------------------------------------- */

a, a:link, a:visited
{
	text-decoration: none;
	color: #0A74A6;
}

a:hover
{
	text-decoration: underline;
	color: #0A74A6;
}

a.spip_out,
a.spip_in,
a.spip_url,
a.spip_glossaire { color: #0A74A6; }

/* -------------------------------------------------------
 	2. MISE EN PAGE - BLOCS PRINCIPAUX
 ------------------------------------------------------- */

body {
	/*color: #444;*/
	font: 85%/1.0 "Trebuchet MS", "Lucida Grande", "Lucida Sans", Tahoma, Arial, 'Helvetica Neue', Helvetica, Geneva, Lucida, sans-serif;
	margin: auto;
	text-align: center;
	/* pour centrer horizontalement la boite #page dans IE/Win */
	/*background-color: #e6ecff;*/
	/* background-image - voir/see : 'alter.css' */
}

#page
{
	/* -moz-border-radius: 10px;*/
	position: absolute;
	text-align: left; /* pour annuler l'heritage de text-align:center de BODY */
	margin: auto; /* auto pour centrer horizontalement la boite dans BODY 
						 pour le navigateurs autres que IE/WIN */
	top: 94px; 
	left: 1.5%;
	padding: 0;
	width: 97%; /* ou 100% pour largeur fluide pleine largeur */
}

#haut
{
	/*-moz-border-radius: 10px;*/
	position: absolute;
	width: 97%;
	top: 0px;
	left: 1.5%;
        
}

#entete			/* voir (../inc/inc-bandeau.html) */
{
	position: absolute;
	width: 100%; 
        height: 64px;
	top: 28px; 
	right: 0px;
	/*-moz-border-radius: 10px;*/
	margin: 0px 0px 0px 0px;
	padding: 0;
	border-width: 0;
	background-color: #ebecff;
	overflow: hidden;
	z-index: 10;
	/* background-image - voir/see : 'alter.css' */
}


#navigation			/* (inc/inc-menu.html) */ {
	position: absolute;
	top: 10px;
	left: 0px;
	width: 15%;
	/*-moz-border-radius: 10px;*/
	margin: 0 0 1em 0;
	padding: 0 0 1em 0;
}

#bloc-contenu
{
	/*-moz-border-radius: 10px;*/
	/*position: relative;*/
	border: solid 1px #DEDEDE;
	margin: 10px 21% 10px 16%;
	padding: 10px 10px 10px 10px;
	background: white;
	z-index: 20;
}

#encart
{
	/*-moz-border-radius: 10px;*/
	position: absolute;
	top: 10px; /* 120px;*/
	right: 0px;
	width: 20%;
	margin: 0 0 1em 0;
	padding: 0 0 1em 0;
}

#bas			/* (inc/inc-bas.html) */
{
	/*-moz-border-radius: 10px;*/
        padding: 0px;
        padding-top: 5px;
        padding-right: 0px;
        padding-left: 0px;
        padding-bottom: 2px;
        text-align: center;
        margin-left: 21%;
        margin-right: 21%;

}


/* -------------------------------------------------------
 	3. BANDEAU - ENTETE (inc/inc-bandeau.html)
 ------------------------------------------------------- */


entete a.nom-site, 
#entete a.nom-site:link,  
#entete a.nom-site:visited
{
	display: block;
	position: relative;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 40px;
	font-family: Verdana, 'Bitstream Vera Sans', Tahoma,  "Lucida Grande", "Lucida Sans", Arial, 'Helvetica Neue', Helvetica, Lucida, Geneva, sans-serif;
	text-decoration: none;
	color: #ffffff;
	font-size: 1.4em;
	font-weight: bold;
	padding: 20px 0px;/* determine la position du titre !*/
	background-color: transparent;
	text-align: center;
	/* background-image - voir/see : 'alter.css' */
}

#entete a.nom-site:hover
{
	color: #ffffff;
	font-style: italic;
	text-shadow: white 0px 0px 8px;
	top: 0px;
	left: 0px;
	/* une fleur pour safari seulement */
}

#entete .nom-site span 		/* position du nom du site - position of the site's name  */
{
	display: block;
	position: relative;
	top: 10px;
/*  	left: 100px;  */
}

entete .adresse-smai, 
{
	display: block;
	position: relative;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 20px;
	font-family: Verdana, 'Bitstream Vera Sans', Tahoma,  "Lucida Grande", "Lucida Sans", Arial, 'Helvetica Neue', Helvetica, Lucida, Geneva, sans-serif;
	text-decoration: none;
	color: #ffffff;
	font-size: 1em;
	font-weight: bold;
	padding: 20px 0px;/* determine la position du titre !*/
	background-color: transparent;
	text-align: bottom;
	/* background-image - voir/see : 'alter.css' */
}


/* -------------------------------------------------------
 	4. ELEMENTS HTML DE BASE
 ------------------------------------------------------- */

h1
{
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 130%;
	font-weight: bold;
}

h2
{
	margin-top: 0px;
	margin-bottom: 15px;
	font-size: 120%;
	font-weight: bold;
}

h2.titre-article {margin-bottom: 0px; }

h3
{
	margin-top: .2em;
	margin-bottom: .2em;
	font-size: 110%;
	font-weight: bold;
}

/* Intertitres ins�r�s dans un article  */
h3.spip {
	margin-top: 1em;
	margin-bottom: .4em;
	padding-bottom: .1em;
	/* border-bottom: 1px #444 dashed; */
	font-size: 125%;
	font-weight: bold;
	text-align: left;
	background-color: #F3F3F3;
}

h4
{
	margin: 2px;
	font-size: 110%;
	font-weight: bold;
}

h5
{
	margin: 2px;
	margin-left: 0px;
	font-size: 100%;
	font-weight: bold;
}

h5_somm
{
	margin: 2px;
	margin-left: 0px;
	font-size: 103%;
	font-weight: bold;
	text-align: center;
}
h6
{
	margin: 2px;
	margin-left: 0px;
	font-size: 90%;
	font-weight: bold;
}

/* ------------------------------------------------------------------
 	5. NAVIGATION et MENUS
 -------------------------------------------------------------------- */
/* COULEURS des menus */
.bleu {color:blue;}

.menu ul li {	
border-top: 1px solid #eee; 
} /* separateur : meme couleur que fond de BODY */

.menu ul li a:hover { text-decoration: none; }

/* text : color */
.menu ul li a, 
.menu ul li a:visited,
.menu ul li b 				{ color: white;}

.menu ul li li a, 
.menu ul li li a:visited 			{ color: #0A74A6;}

.menu li span 				{ color: #444;}


.menu ul li a:hover,
.menu ul li li a:hover,
.menu ul li li a.lienon 	{ color: maroon;}


/* background */
.menu ul li a,
.menu ul li b 				{ background-color: #233b9b; }


.menu ul li li a, 
.menu ul li li a:visited,
.menu li span 				{ background-color: white; }

.menu ul li li { background-color: #ffd; color: maroon; }


.menu ul li a:hover,
.menu ul li li a:hover { background-color: #EDFBFF; }
.menu ul li li a.lienon 	{ background-color: #ffd; }


.menu ul li li a.article { background-color: #eee; }
.menu ul li li a.article:hover { background-color: #EDFBFF; }



/* TYPO et ESPACEMENT des menus */

.menu ul 
{
	font-size: 88%;
	line-height: 1.2em;
	font-weight: normal;
	text-align: left;
	list-style-type: none;
	margin: 0;	padding: 0;
}

.menu ul ul { font-size: 1em; margin: 0;}
.menu ul li { margin: 0; }

.menu ul li a, .menu ul li b
{	
	text-decoration: none;
	text-align: left;
	padding: 3px 4px 3px 4px;
	display: block;	
	/* background-image - voir/see : 'alter.css' */
}

.menu ul li li a { padding-left: 4px; font-weight: normal;}
.menu ul li li li a { padding-left: 10px;}
.menu ul li li li li a { padding-left: 16px;}
.menu ul li li li li li a { padding-left: 22px;}
.menu ul li li li li li li a { padding-left: 28px;}

.menu li span
{
	display: block;	
	font-style: italic;
	font-size: 92%;	
}
.menu li li address a
{
	padding: 0px 0 4px 4px;
	font-style: italic;
	font-size: 92%;	
}

/*  ANNONCE dans #encart */
.annonce
{
	background-color: #DDD;
	/* overflow: hidden; */
	text-align: center;
}
.menu li.annonce a { padding: 0; }

.menu li.annonce .spip_logos,
.menu li.annonce a img { margin: 0; }

#menu-principal {
	position: absolute;
	height: 23px;
	/*-moz-border-radius: 10px;*/
	top: 0px;
	margin-top: -1px;
	margin-right: 0px;
	width: 100%;
	right: 0px;
}



#menu-principal li a
{
	padding: .2em 1em .2em 1em;
	margin: 0 0 0 0;
} 

#menu-principal ul li 
{ float: right; }

#menu-emath {
	position: absolute;
	height: 23px;
	/*-moz-border-radius: 10px;*/
	top: 0px;
	margin-top: 0px;
	margin-left: 0px;
	width: 100%;
	left: 0px;
}

#menu-adresse {
	position: absolute;
	height: 23px;
	/*-moz-border-radius: 10px;*/
	top: 0px;
	margin-bottom: -1px;
	margin-right: 0px;
	width: 100%;
	right: 0px;
}



#menu-emath li a
{
	padding: .2em 1em .2em 1em;
	margin: 0 0 0 0;
} 

#menu-emath ul li 
{ float: left; }


/* #menu-recherche {  position: relative; top: 185px; width: 148px;} */

#menu-recherche { float: right; }



#menu-rubriques { position: absolute; top: 0px; width: 100%;}

.menu-item { font-size: 85%; }

.menu-item,
.menu-titre-special, 
.menu-titre { background-color: #233b9b; } 


/* -------------------------------------------------------
 	6. ARTICLE
 ------------------------------------------------------- */

.texte
{
	text-align: left;
	line-height: 1.3em;
	text-transform: inherit;
}

p.spip { text-align: left; }

.chapo
{
	font-weight: bold;
	text-align: left;
	background-color: #f3f3f3;
	padding: .5em;
	margin: 0 0 1em 0;
}

/* L'information de date et auteur au dessus de l'article */
.detail
{
	font-size: smaller;
	padding: 0px;
	margin: 0px;
}

.petit-info
{
	font-size: smaller;
	font-weight: bold;
}

.spip_bouton
{
	font-size: smaller;
	font-weight: bold;
}

.ps
{
	text-align: left;
	font-size: 90%;
}

.notes
{
	text-align: left;
	font-size: 90%;
}

.surtitre,
.sous-titre {
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: normal;
	font-size: 90%;
	text-transform: uppercase;
}

.pagination { font-size: 90%; }

.spip_documents
{
	font-size: 85%;
	margin: 10px;
}

.spip_doc_titre { font-weight: bold; font-size: 1em; line-height: 1em; margin-left:auto; margin-right:auto;}
.spip_doc_descriptif { clear: both; font-size: 1em; line-height: 1em; margin-left:auto; margin-right:auto;
}

ul.spip { 
margin-left: 1em; padding: 0; } 
ol.spip { margin-left: .8em; padding: 0; }
/*ul ul.spip,
ol ol.spip,
ol ul.spip,
ul ol.spip { margin-left: 0; padding: 0; }
ul.spip, ul ul.spip, ol ul.spip { list-style: square;}*/
ol.spip { list-style: decimal; }
/* ul.spip li, ol.spip li { list-style: inherit; } */
ol li.spip { margin: 0.3em 0 0.3em 1.5em; list-style-position: outside; }
ul li.spip { margin: 0.3em 0 0.3em 1.2em; list-style-position: outside; }
ul ol li.spip { margin: 0.3em 0 0.3em 1.5em; list-style-position: outside; }


/* -------------------------------------------------------
 	7. GENERAL
 ------------------------------------------------------- */

#bas { font-size: 85%; }
#plan { font-size: 85%; }

.date-entete { font-size: 80%; }

/* mot recherche dans page resultats de recherche */
.mot-precis
{
	font-style: italic;
	font-size: 83%;
	color: #777777;
}

.lang
{
	color: red;
	text-transform: uppercase;
}


/* -------------------------------------------------------
 8. EDITO (sur page sommaire.html)
------------------------------------------------------- */

.edito .bandeau {
	overflow: hidden;
	margin-bottom: 1em;
	padding-bottom: 1em;
	border-color: #BBB;
	border-width: 0 0 2px 0;
	border-style: dotted;
}

.edito h3 {
	margin: 0;
	padding: 0;
	color: white;
	background-color: #233b9b;
	text-transform: uppercase;
	text-indent: 4px;
	width: 100%;
	font-size: 1.1em;
	line-height: 1.4;

	/* background-image - voir/see : 'alter.css' */
}

.edito h3 a, 
.edito h3 a:link, 
.edito h3 a:visited,
.edito h3 a:hover {
	color: white;
	font-size: 90%;
}

.edito .chapo { margin-top: 0; background-color: #eee;}

.edito .suite { text-align: right; }

/* -------------------------------------------------------
 9. PETITION
------------------------------------------------------- */

#petition
{
	float: right;
	width: 22%;
	margin-left: 12px;
}
#petition fieldset
{
	margin: 0;
	padding: 0;
}
#petition fieldset
{
	margin: 0;
	padding: 0;
}

.signatures
{
	font-size: 92%;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 1em;
	margin-bottom: 1em;
	width:100%;
}

.signatures td 
{ 	
	/* background-image - voir/see : 'alter.css' */
 }

.signatures-titre
{
	font-size: 92%;
	font-weight: bold;
	margin: 0px;
}

.signature-date
{
	white-space: nowrap;
	background: #DDDDDD;
	padding: 0.5em;
}

.signature-nom
{
	font-weight: bold;
	background: #EEEEEE;
	padding: 0.2em;
	text-align: center;
}

.signature-message
{
	background: #f4f8f8;
	padding: 0.4em;
	text-align: left;
}


/* -------------------------------------------------------
 	10. FORUM
 ------------------------------------------------------- */

a.spip_barre img
{
	border: 1px solid #bbb;
	padding: 2px;
	margin: 0px;
	background-color: #eee;
}

a.spip_barre:hover img
{
	border: 1px solid #aaa;
	padding: 2px;
	margin: 0px;
	background-color: white;
}

.reponse_formulaire
{
	font-family: Arial, Geneva, Helvetica, Lucida, sans-serif;
	font-weight: bold;
	font-size: 110%;
	color: red;
}

.forum-titre
{
	font-weight: bold;
	font-size: 120%;
}

ul .forum-chapo { font-size: 83%; }
.forum-item { font-size: 92%; }



/* -------------------------------------------------------
 11. FORMULAIRE (PETITION, INSCRIPTION, FORUM)
------------------------------------------------------- */

.formulaire
{
	color: #777;
}

/* -------------------------------------------------------
 	12. ADMIN, LOGIN, BOUTONS ADMIN
 ------------------------------------------------------- */

.spip-admin { font-size: 92%; right: 1.5%;}
.spip_bouton { color: #444; }

/* -------------------------------------------------------
 	13. STYLE D�SACTIV�
 ------------------------------------------------------- */

.structure { position: absolute; top: -3000em; height: 1%; }

/* Espaceur de blocs */
.nettoyeur { clear: both; margin: 0; padding: 0; border: none; height: 0; line-height: 1px; font-size: 1px; }

/* Non visible a l'ecran */
.invisible { position: absolute; top: -3000em; height: 1%; }


/* -------------------------------------------------------
 	14. FORMATS DE TEXTE
 ------------------------------------------------------- */

.article-info-rubrique
{
	text-align: left;
	margin-bottom: 10px;
}

.article-info-rubrique h5
{
	font-size: 85%;
}


.extrait
{
	margin: 5px;
	line-height: 1.4em;
	padding: 8px;
	background-color: #F6F6F6;
}


.extrait a.suite,
.extrait a.suite:link,
.extrait a.suite:visited
{
	text-decoration: none;
	color: maroon;
	font-variant: small-caps;
	display: inline;
}

.extrait a.suite:hover
{
	color: #085D85;
	text-decoration: underline;
}

.bouton
{
	background: #EEEEEE;
	border: solid 1px #BBBBBB;
	padding: 1px;
	margin-bottom: 2px;
	margin-top: 0px;
}

.separateur
{
	width: 6px;
	font-size: 10px;
	height: 9px;
	padding-right: 2px;
	/* background-image - voir/see : 'alter.css' */
}

.mot-precis
{
	padding-left: 2px;
	padding-right: 3px;
}

.chapo
{
	line-height: 1.4em;
	margin-top: 1em;
}
vv
.ps
{
	border-top: 1px dashed #AAAAAA;
}

.ligne-debut
{
	border-top: 1px dashed #AAAAAA;
	padding-top: 10px;
        margin-top: 10px;
}

.notes
{
	margin-top: 0.6em;
	margin-bottom: 0.6em;
	border-top: 1px solid #a0a0a0;
	padding: 1.5em;
}

/* date dernier ajout */
.date-entete
{
	text-align: right;
	margin-top: -16px;
	margin-right: -5px;
	margin-bottom: 10px;
}

.cartouche
{
	/*border-top: 2px solid #404040;*/
	margin-bottom: 15px;
	/*clear: right;*/
	text-align: center;
}

.spip_logos,
.cartouche .spip_logos,
.logo-liste-art .spip_logos
{
	padding-left: 0px;
	margin: 0 0 0 1em;
}
.sommaire .logo-liste-art {clear:both}
.logo-liste-art { float: right; }



/* -------------------------------------------------------
 	15. PLAN DE SITE
 ------------------------------------------------------- */

#plan
{
	margin: 0px;
	padding: 0px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

#plan ul
{
	padding-left: 2px;
	list-style: none;
	margin-top: 2px;
	margin-bottom: 5px;
	margin-left: 1.5em;
}

#plan ul ul { list-style: disc; }
#plan ul ul ul { list-style: disc; margin-left: 1em;}
#plan ul ul ul ul { list-style: disc; }

#plan li
{
	/*background: #EEEEEE;*/
	margin-bottom: 1px;
	padding-left: 0px;
	font-weight: bold;
}

#plan li li
{
	font-weight: normal;
	list-style-type: square;
}

.plan-archives
{
	font-size: 95%;
	font-weight: bold;
	padding-left: 1px;
	font-weight: bold;
	background: #DDDDDD;
}

#plan h2 {
	color: #333;
	text-transform: uppercase;
	font-weight: normal;
}
#plan h3 {
	text-transform: uppercase;
	padding: 2px 0;
	text-indent: 2px;
}


/* -------------------------------------------------------
 	16. FORUM
 ------------------------------------------------------- */

ul.forum-total
{
	display: block;
	padding: 0px;
	margin: 0px;
	list-style: none;
}

.forum-fil { margin-top: 10px; }

.forum-fil ul
{
	display: block;
	margin: 0px;
	margin-left: 8px;
	padding: 0px;
	list-style: none;
}

.forum-item
{
	margin: 0px;
	padding: 5px;
	padding-bottom: 0;
	text-align: left;
	background: white;
}

.forum-repondre-message
{
	margin: 0;
	padding: 0;
	padding-top: 4px;
	text-align: right;
}

/* Boite d'un forum : eclaircissement progressif des bords */
ul .forum
{
	border: 1px solid #909090;
	padding: 0px;
	margin: 0px;
	margin-bottom: 1px;
}

ul ul .forum { border: 1px solid #a4a4a4; }
ul ul ul .forum { border: 1px solid #b8b8b8; }
ul ul ul ul .forum { border: 1px solid #cccccc; }
ul ul ul ul ul .forum { border: 1px solid #e0e0e0; }
ul ul ul ul ul ul .forum { border: 1px solid #e0e0e0; }

/* Boite de titre d'un forum : mise en couleur selon la profondeur du forum */
ul .forum-chapo
{
	border: 0px;
	border-bottom: 1px dashed #b8b8b8;
	margin: 0px;
	padding-left: 6px;
	padding-right: 6px;
	/*padding-top: 3px;*/
	padding-bottom: 2px;
	background: #EEEEEE;
}

ul ul .forum-chapo { background: #EEEEEE; }
ul ul ul .forum-chapo { background: #EEEEEE; }
ul ul ul ul .forum-chapo { background: #EEEEEE; }
ul ul ul ul ul .forum-chapo { background: #EEEEEE; }


/* -------------------------------------------------------
 	17. FORMULAIRES
 ------------------------------------------------------- */

form
{
	margin: 0px;
	padding: 0px;
	text-align: left;
	text-transform: inherit;
}

fieldset { border: 0px; }

.formulaire
{
	margin: 0px;
/* 	margin-bottom: 16px; */
	/*padding: 4px;*/
	/*border: 1px solid #a0a0a0;
	background-color: #f6f6f6;*/
}

/*#form_rech
{
	width: 150px;
}
*/


.formrecherche
{
	color: #777;
	font-size: 50%;
  display:block;
	font-weight: normal;
/*	padding: 1px;
	padding-top: 2px;*/
	background-color: white;
	margin-right: 0px;
	margin-left: 0px;
	border: solid 1px #BBBBBB;
}
.recherche {}

.formulaire_recherche { }


.formulaire_recherche label,
.formulaire_menu_lang label,
a.formulaire_recherche,
a.formulaire_menu_lang { display: none; }

.formulaire_recherche fieldset,
.formulaire_menu_lang fieldset {
	padding: 0;
	margin: 0;
}

#champ-recherche { width: 85px; }
.bouton
{
	display:none;
}

/* Format des champs d'entr�e pour le forum*/
.forml
{
	font-size: 100%;
	color: #444444;
	background-color: white;
	border: dotted 1px #AAAAAA;
	padding-left: 0.2em;
	margin-top: 5px;
	width: 147px;
	font-size: 85%;
}

#menu-recherche .forml
{
	background-color: white;
 	padding: 0.2em 0em 0em 0.4em; 
	margin: 0 0 0 0;
	border: dotted 1px #AAAAAA;

}

.formulaire_ecrire_auteur {
	width: 96%;
	text-align: left;
}

#menu-recherche-navigation {position: relative; top:0.3em; 
bottom: 0.5em; margin-bottom:0.8em;}

#menu-lang,
#formulaire-lang
{
	position: absolute;
	top: 0;
	right: 0;
	text-transform: uppercase;
	text-align: right;
	font-size: 80%;
	margin: 0;
	padding: 0;	
	z-index:99;
}

#formulaire-lang {width: 120px;}
#formulaire-lang .forml { margin: 0; }

#menu-lang { margin: .5em; color: white; } 
#menu-lang a { color: aqua; }
#menu-lang a:hover { color: #FBA; }

.spip_bouton
{
	background-color: white;
	border: solid 1px #cccccc;
	padding: 0px;
	margin: 0px;
}

.spip-admin form { display: inline; }

.spip_encadrer
{
	border: solid 1px #cccccc;
	background-color: white;
	padding: 5px;
	margin: 0px;
}

/* -------------------------------------------------------
 	18. AUTRES ELEMENTS PRODUITS PAR SPIP
 ------------------------------------------------------- */

.spip_code { background-color: #FCF4D0; }
p.spip_note { }
.spip_puce { list-style-position: inside; }
table.spip { }
table.spip tr.row_first { background-color: #FCF4D0; }
table.spip tr.row_odd { background-color: #C0C0C0; }
table.spip tr.row_even { background-color: #F0F0F0; }

table.spip td
{
	padding: 1px;
	text-align: left;
	vertical-align: middle;
}

hr.spip { }
b.spip { }
i.spip { }

blockquote.spip
{
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 12px;
	border: solid 0px #AAA; 
	border-left: solid 6px #C90;
	background-color: white;
	padding: 5px;
}

.spip_cadre
{
	width: 100%;
	background-color: white;
	padding: 5px;
}

div.spip_poesie
{
	margin-left: 10px;
	padding-left: 10px;
	border-left: 1px solid #999999;
	font-size: 1.2em;
}

div.spip_poesie div
{
	text-indent: -60px;
	margin-left: 60px;
}


div.buzz span.colonnes 
{
	float: left;
	text-align: justify;
	width: 42%;
	padding: 3%;
}

.spip_surligne { background-color: #FF6; }

/*
 * Barre de raccourcis
 */

a.spip_barre img
{
	padding: 3px;
	background-color: #ffddaa;
	border-color: white #A96 #A96 white;
	border-width: 1px;
	border-style: solid;
}

a.spip_barre:hover img
{
	border: 1px solid #808080;
	padding: 3px;
	background-color: #f8f8f4;
}

/*------------------------------------------------
	19. AGENDA
 ------------------------------------------------*/


.agenda #bloc-contenu
{
	position: static;
	border: solid 1px #DEDEDE;
	margin: 0px 0px 5px 21%;
	padding: 10px 10px 5px;
	background: white;
}

#calendrier {
	background-color: #EAEAEA; 
	margin: 0; 
	padding-bottom: 15px; 
	position:relative;
	}
#calendrier table {
	width: 100%; 
	margin: 1px auto; 
	padding: 15px 0; 
	border-style: none;
	}

table.agenda tr, table.agenda td {
	border-collapse: collapse; 
	border: 1px solid #BFBFBF;
	}

table.agenda {
	border-collapse: collapse; 
	border: 1px solid #EAEAEA; 
	}
table.agenda th {
	border-collapse: collapse; 
	border-style: none; 
	background-color: #EAEAEA;
	}
table.agenda a, table.agenda a:link, 
table.agenda a:visited, table.agenda a:active { 
	text-decoration: none; 
	color: #000; 
	padding: 2px; 
	font-size: 9px;
	}
table.agenda a:hover { 
	text-decoration: underline; 
	}
.agendaBouton { 
	border-style: none; 
	color: #FFFFFF; 
	background-color: #BABEBF; 
	padding: 1px 10px;
	}
.agendaNav, .agendaHead, .agendaThisMonth {
	background-color: #FFFFFF;
	}
.agendaThisDay {
	background-color: #BBC9E3;
	}
.agendaNotThisMonth { 
	background: #EFEFEF;
	}
.agendaNav {
	text-align: center; 
	border: none;
	}
.AgendaForm {
	text-align: center; 
	margin: 0; 
	padding: 10px 0; 
	}
div.AgendaForm form fieldset {
	margin: 0; 
	text-align: center; 
	border: none; 
	position: relative;
	}


/* Les fl�ches de navigation du calendrier */
a.droite {
	position: absolute; 
	width: 8px; 
	height: 14px; 
	display: block;  
	background: url(img/agenda-nav-droite.gif) no-repeat left top; 
	right: 15px; 
	top: 1.5em;
	}
a.gauche {
	position: absolute; 
	display: block; 
	width: 8px; 
	height: 14px; 
	background: url(img/agenda-nav-gauche.gif) no-repeat; 
	left: 15px; 
	top: 1.5em; 
	z-index: 98;
	}
a.gauche span, a.droite span {
	display: none;
	}

 
/*------------------------------------------------
	20. PAGINATION
 ------------------------------------------------*/
 .pagination 
 {
 	text-align: right;
 	clear: both;
 	margin: 16px 4px 4px 4px;
 }

.pagination .ligne2 { text-align: center; background-color: #eee; }

p.pagination {margin-top:0;text-align:center;font-size:80%;}

/*------------------------------------------------
	21. SOMMAIRE ARTICLE - PLAN
		MODELES (voir : /alternatives/modeles)
 ------------------------------------------------*/
#sommaire {
	float: right;
	display: block;
	width: 160px;
	margin: 0 0 0 0;
	border: 1px gray solid;
	background-color: white;
	overflow: hidden;
}

.spip_modele {
	width: 160px;
	margin: 0 0 0 1em;
	border: 1px gray solid;
	background-color: white;
	clear: both;
	overflow: hidden;
}

#sommaire h4,
.spip_modele h4 {
	border-bottom: 1px silver dotted;
	text-align: center;
	line-height: 1em;
}

#sommaire ul,
.spip_modele ul {
	font-size: 84%;
	margin: .5em;
	margin-left: 1em;
	padding: 0; 
	list-style-type: square;
}

#sommaire ul li,
.spip_modele ul li { line-height: 1em;margin: .3em 0 0 .5em; }

body.plan #sommaire {
	width: 118px;
}
/*------------------------------------------------
	22. COORDONNEES
 ------------------------------------------------*/

#coordonnees {
margin-left: auto;
margin-right: auto; 
text-align: center; 
padding: 20px 20px 20px 20px;        
}

#coordonnees .titre{
font-weight: bold;
text-align: center;
}

#coordonnees .gauche {
padding: 10px 0px 10px 10px;
font-weight: normal;
 float: left;
  width: 50%;
font-size: 100%;
top: 20px;
text-align: center;
}
#coordonnees .droite {
right:0px;
margin-right: auto;
padding: 10px 0px 10px 0px;
font-weight: normal;
  margin-left: 50%;
  width: 50%;
font-size: 100%;
text-align: center;
}

#slidewrap{
float : right;
}


#images{
margin-left: 5%;
margin-right: 5%;
/*padding: 20px 50px 50px 50px;*/
padding: 2% 2% 2% 2%;
}

#images .gauche {
display: inline-block;
/*padding: 10px 0px 10px 10px;*/
float: left;
/*margin-left: 0px;
width:145px;
font-weight: normal;
height:205px;*/
width:35%;
/*font-size: 100%;*/
/*left: 0px;*/
text-align: left;
}
#images .centre {
display: inline;
margin-left:auto;
margin-right:auto;
color:black;
padding-left:0%;
font-weight: bold;
height:100px;	
width:100%;
font-size: 120%;
text-align: center;
align: center;
vertical-align:middle;
}

#images .droite {
/*display: inline-block;*/
position: absolute;
right:250px;
bottom:20px;
/*float: right;*/
/*padding: 10px 0px 10px 0px;*/
font-weight: normal;
margin-right: auto;/*0px;*/
width: 35%;
font-size: 100%;
text-align: center;
}

#images .droite .breves_mpt
{
    margin: 0px;
	padding: 0px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
}

#images .droite .breves_mpt .titre
{
    margin-top: 5px;
    margin-bottom: 10px;
    text-align: center;
    text-decoration:underline;

}

#images .droite .breves_mpt ul
{
	padding-left: 2px;
	list-style: none;
	margin-top: 2px;
	margin-bottom: 5px;
	margin-left: 1.5em;
	text-align: left;
}
#images .droite .breves_mpt li
{
	/*background: #EEEEEE;*/
	margin-bottom: 5px;
	padding-left: 0px;
	font-weight: bold;
	text-align: left;
	}

#imagesmai {
/*position: relative;*/
margin: 50px 100px 50px 100px;
text-align: center;
}
                   
.row{
position: relative;
width:100%;
/*padding: 5px;*/
margin-bottom: 5px;
padding-bottom: 5px;
}

div.row span.left {
	position: absolute;
 	float: left;
 	text-align: left;
 	font-weight: bold;
	color: #000;
 	width: 49.5%;
/*padding: 2px;
margin-bottom: 5px;
padding-bottom: 5px;*/

 }

div.row span.right {
        position: absolute;
        right: 0px; 
 	float: right;
 	text-align: right;
 	font-weight: bold;
 	color: #000;
 	width: 49.5%;
/*padding: 2px;
margin-bottom: 5px;
padding-bottom: 5px;*/
 }

div.spacer {
 	clear: both;
 }

.boite{
width: 100%;
padding: 2px; 
margin-bottom: 5px;
padding-bottom: 5px;
top: -3px;
}



.boite .gauche {
float: left;
}

.boite .droite {
}

#imgsmai {
position: absolute;
top: 15px;
float: left;
left: 15px;
/*padding: 20px 10px 20px 10px;
margin: 20px 10px 20px 10px;
padding: 2% 2% 2% 2%;
text-align: left;
width: 50%;*/
}

#imgdroite {
position: absolute;
right: 0px;
/*float: right;
width: 45%;
height: 255px;*/
/*margin-top: 20px;
padding-top: 20px;*/
overflow: hidden;
}


.boite .petitpoucet {
 float: left;
width: 100%;
top: -3px;
}

.connexion {
 right: 0;
width: 100%;
}


.important{
font-style: italic;
}

/* textarea { font-family: inherit } */

.thanks { font-size:50%;}

.surbrillance {padding: 3px 4px 3px 4px;}

#enune
{
}

hr {
  clear: both;
}
 
#enune hr
{
visibility: hidden;
}

#flottantehg{
  position: absolute;	
  border: 2px dotted #ebecff;
  top: 30px;
  left: 0px;
  float: left;
  clear: none;
  z-index: 100;
}

#flottantebg{
  position: absolute;	
  border: 2px dotted #ebecff;
  bottom: 0px;
  right: 0px;
    float: left;
  clear: none;
  z-index: 101;

}

#flottantebd{
  position: absolute;	
  border: 2px dotted #ebecff;
  top: 0px;
  right: 0px;
  float: right;
  clear: none;
  z-index: 102;

}


.conteneur {
  width: 100%;
}

#element1 {
	background-color:#0066FF; /* bleu */
	position:relative;
	top:25px;
	left:25px;
	width:50px;
	height:50px;
	z-index:1;
	}
#element2 {
	background-color:#FF66CC; /* rose */
	position:relative;
	top:50px;
	left:50px;
	width:50px;
	height:50px;
	z-index:2;
	}

.boitecentree{
text-align: center;
}

.center{
width: 100%;
text-align:center;
font-size: 110%;
}

